Groovy 1.7.0

## org.codehaus.groovy.tools.groovydoc
Class FileOutputTool

    java.lang.Object
      org.codehaus.groovy.tools.groovydoc.FileOutputTool

All Implemented Interfaces:
  OutputTool

    class FileOutputTool
    extends Object

Constructor Summary
`FileOutputTool()`

Method Summary
`void` | `makeOutputArea(String filename)`
`void` | `writeToOutput(String fileName, String text)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### FileOutputTool

    FileOutputTool()

Method Detail

### makeOutputArea

    public void makeOutputArea(String filename)

### writeToOutput

    public void writeToOutput(String fileName, String text)

Copyright © 2003-2009 The Codehaus. All rights reserved.